﻿/*body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color:#e4e4e2;
}

p {
  line-height: 1.5em;
}
*/
#sharepointMenu {
  margin-right:0px;
  width: 176px;
  float:left;
}


#sharepointMenu ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  border:0;
  
}

#sharepointMenu ul.menu {
  width: 156px;
  margin-right:20px;
  margin-top:17px;
  font-size:11px;
}

#sharepointMenu ul.menu a {
  display: block;
  text-decoration: none;
  text-align:left;
  padding-left:10px;
  color:#fff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:11px;
		
}

#sharepointMenu ul.menu li {

}

#sharepointMenu #MenuItem1 a{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu1_0.gif');
  background-repeat:repeat-x;
  background-color:#ac5e5e;
}

#sharepointMenu #MenuItem1 a:hover{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu1_0.gif');
  background-repeat:repeat-x;
}


#sharepointMenu #MenuItem2 a{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu2_0.gif');
  background-repeat:repeat-x;
  background-color:#5f83bc;

}

#sharepointMenu #MenuItem2 a:hover{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu2_0.gif');
  background-repeat:repeat-x;
  background-color:#5f83bc;
}

#sharepointMenu #MenuItem3 a{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu3_0.gif');
  background-repeat:repeat-x;
  background-color:#758e56;
}

#sharepointMenu #MenuItem3 a:hover{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu3_0.gif');
  background-repeat:repeat-x;
  background-color:#758e56;
}
#sharepointMenu #MenuItem4 a{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu4_0.gif');
  background-repeat:repeat-x;
  background-color:#c2913c;
}

#sharepointMenu #MenuItem4 a:hover{
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bg_menu4_0.gif');
  background-repeat:repeat-x;
  background-color:#c2913c;
}

#sharepointMenu ul.menu li a {
  height:23px;
  padding-top:8px; 
  

}

#sharepointMenu ul.menu li a:hover {
  font-size:11px;
  /*color: #ccc;
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bkg_level1.jpg');
  background-repeat:repeat-x;*/
}

#sharepointMenu ul.menu li#MenuItem1 ul , #sharepointMenu ul.menu li#MenuItem2 ul, 
#sharepointMenu ul.menu li#MenuItem3 ul , #sharepointMenu ul.menu li#MenuItem4 ul {
	background: #fff;
	padding-top:5px;
	padding-bottom:5px;
}



#sharepointMenu ul.menu li#MenuItem1 ul li a, #sharepointMenu ul.menu li#MenuItem2 ul li a, 
#sharepointMenu ul.menu li#MenuItem3 ul li a, #sharepointMenu ul.menu li#MenuItem4 ul li a {
  height:auto;
  background-color: #fff;
  color: #666;
  line-height:14px;

  padding: 0px 5px 0px 35px;
  
  
  /*border:solid 2px #000;
  margin:-1px;*/
  font-weight:normal;
  font-size:10px;
  text-align:left; 
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bullet_level2_rond.gif');  
  background-repeat:no-repeat;
  background-position:20px 5px;

}

#sharepointMenu ul.menu li#MenuItem1 ul li a:hover, #sharepointMenu ul.menu li#MenuItem2 ul li a:hover, 
#sharepointMenu ul.menu li#MenuItem3 ul li a:hover, #sharepointMenu ul.menu li#MenuItem4 ul li a:hover{
  background-color:#f2f2f0;
  background-image:url('../../../SiteCollectionImages/sharepointmenu/bullet_level2_rond.gif');  
  background-repeat:no-repeat;


}
#sharepointMenu ul.menu li#MenuItem1 ul li a:active, #sharepointMenu ul.menu li#MenuItem2 ul li a:active, 
#sharepointMenu ul.menu li#MenuItem3 ul li a:active, #sharepointMenu ul.menu li#MenuItem4 ul li a:active{
  /*font-weight:bold;
  padding-left:22px;
  background-position:12px 9px;*/
}

/*
ul.menu li ul li a:hover {
  background: #fff;
  border-left: 0px #000 solid;  
  text-decoration:none;
  
}
*/
/*
.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }
*/
